
/* ****************** 3칸 레이아웃  ****************** */

.layoutwrap_172686_ { clear:both;  width:100%;  margin:0 auto; position:relative;  }
.layout_172686_ { min-width:320px;  margin:0 auto;}
.layout_172686_ > div {}
.layout_172686_ > div:after {content:''; display:block; clear:both;}
.layout_172686_ > div > [class^=container_] {float:left; position:relative; width:100%; padding:0; box-sizing:border-box;}
.layout_172686_ > div > .container_1 {width:45%; background:#333; }
.layout_172686_ > div > .container_2 {width:27.5%;  }
.layout_172686_ > div > .container_3 {width:27.5%;  }



@media \0screen{
	.layout_172686_ {}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__172691_ { margin:0 auto;}
.pm-banner_slide_basic__172691_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__172691_ a img {border:none;}
.pm-banner_slide_basic__172691_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__172691_ .item {position:relative;}

.pm-banner_slide_basic__172691_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__172691_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__172691_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__172691_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__172691_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__172691_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__172691_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__172691_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__172691_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__172691_ .owl-dots {position:absolute; left:0; bottom:30px; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__172691_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__172691_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#333; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__172691_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__172691_ .owl-dots .owl-dot:hover span {width:15px; height:15px;background:#b0ff18;}


/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172688_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172688_ * {box-sizing:border-box;}
.img_ratio_172688_ a {display:block; text-decoration:none;}
.img_ratio_172688_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_172688_ {width:px;}
}
@media \0screen{
	.img_ratio_172688_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172687_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172687_ * {box-sizing:border-box;}
.img_ratio_172687_ a {display:block; text-decoration:none;}
.img_ratio_172687_ img {width:100%;  vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_172687_ {width:px;}
}
@media \0screen{
	.img_ratio_172687_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_172693_ {display:block; width:100%; height:2.5em; line-height:2.5px;}

[id^=div_user_list] .empty_line_172693_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172693_:before {content:'공백 : 2.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_172692_ {font-size:0;}
.title_172692_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_172692_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_172692_.style_top p {padding-top:10px;}
.title_172692_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_172692_.style_right p {padding-right:14px;}
.title_172692_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_172692_.style_bottom p {padding-bottom:12px;}
.title_172692_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_172692_.style_left p {padding-left:14px;}
.title_172692_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_172692_.style_circle1 p {padding-left:20px;}
.title_172692_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_172692_.style_circle2 p {padding-left:20px;}
.title_172692_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__172695_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__172695_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__172695_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__172695_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__172695_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__172695_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__172695_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__172695_ .comment {font-weight:normal; color:#888;}
.pm-board_list__172695_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_172698_ {display:block; width:100%; height:3.2em; line-height:3.2px;}

[id^=div_user_list] .empty_line_172698_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172698_:before {content:'공백 : 3.2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_172697_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_172697_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_172700_ {display:block; width:100%; height:3.2em; line-height:3.2px;}

[id^=div_user_list] .empty_line_172700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172700_:before {content:'공백 : 3.2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_172694_ {font-size:0;}
.title_172694_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_172694_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_172694_.style_top p {padding-top:10px;}
.title_172694_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_172694_.style_right p {padding-right:14px;}
.title_172694_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_172694_.style_bottom p {padding-bottom:12px;}
.title_172694_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_172694_.style_left p {padding-left:14px;}
.title_172694_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_172694_.style_circle1 p {padding-left:20px;}
.title_172694_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_172694_.style_circle2 p {padding-left:20px;}
.title_172694_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__172699_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-board_album__172699_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__172699_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__172699_ li {float:left;}
.pm-board_album__172699_ li.clear {clear:both;}
.pm-board_album__172699_ li a {display:block; text-decoration:none; text-align:center; color:#fff; padding:5px;}
.pm-board_album__172699_ .figure {margin:0;}
.pm-board_album__172699_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__172699_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__172699_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__172699_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__172699_ .bd,
.pm-board_album__172699_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__172699_ .comment {font-weight:normal; color:#888;}
.pm-board_album__172699_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__172699_.col_2 li {width:50%;}
.pm-board_album__172699_.col_3 li {width:33.33%;}
.pm-board_album__172699_.col_4 li {width:25%;}
.pm-board_album__172699_.col_5 li {width:20%;}

/* ****************** 공백  ****************** */

.empty_line_172696_ {display:block; width:100%; height:2em; line-height:2px;}

[id^=div_user_list] .empty_line_172696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172696_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172690_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172690_ * {box-sizing:border-box;}
.img_ratio_172690_ a {display:block; text-decoration:none;}
.img_ratio_172690_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_172690_ {width:px;}
}
@media \0screen{
	.img_ratio_172690_ {width:px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layoutwrap_172716_ {  clear:both; }
.layout_172716_ {  min-width:320px;  margin:0 auto;}
.layout_172716_ > div {}
.layout_172716_ > div:after {content:''; display:block; clear:both;}
.layout_172716_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_172716_ > div > .container_1 {width:25%; height:100%; background:#ffffff;}
.layout_172716_ > div > .container_2 {width:25%; height:100%; background:#ffffff;}
.layout_172716_ > div > .container_3 {width:25%;}
.layout_172716_ > div > .container_4 {width:25%; background:#ff92ae; height:100%; }


@media (max-width:1500px){
	.layout_172716_ > div > .container_1 { width:50%;  background:#ffffff;}
	.layout_172716_ > div > .container_2 { width:50%;  background:#ffffff;}
	.layout_172716_ > div > .container_3 { width:50%; }
	.layout_172716_ > div > .container_4 { width:50%;  background:#ff92ae; height:100%; }

}

@media \0screen{
	.layout_172716_ {}
}

/* ****************** 공백  ****************** */

.empty_line_172729_ {display:block; width:100%; height:1.5em; line-height:1.5px;}

[id^=div_user_list] .empty_line_172729_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172729_:before {content:'공백 : 1.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172721_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172721_ * {box-sizing:border-box;}
.img_ratio_172721_ a {display:block; text-decoration:none;}
.img_ratio_172721_ a:hover { background:url(/img_up/shop_pds/ehompy0217/design/img/img/mainbn4_1o.jpg) no-repeat; background-size:cover; width:100%; height:100%; }

.img_ratio_172721_ img {width:100%; vertical-align:top; height:100%; }
.img_ratio_172721_ img:hover {opacity:0; }

@media (min-width:1024px){
	.img_ratio_172721_ {width:px;}
}
@media \0screen{
	.img_ratio_172721_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_172734_ {display:block; width:100%; height:1.5em; line-height:1.5px;}

[id^=div_user_list] .empty_line_172734_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172734_:before {content:'공백 : 1.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_172733_ {display:block; width:100%; height:1.5em; line-height:1.5px;}

[id^=div_user_list] .empty_line_172733_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172733_:before {content:'공백 : 1.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172722_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172722_ * {box-sizing:border-box;}
.img_ratio_172722_ a {display:block; text-decoration:none;}
.img_ratio_172722_ a:hover { background:url(/img_up/shop_pds/ehompy0217/design/img/img/mainbn4_2o.jpg) no-repeat; background-size:cover; width:100%; height:100%; }

.img_ratio_172722_ img {width:100%; vertical-align:top;}
.img_ratio_172722_ img:hover {opacity:0; }

@media (min-width:1024px){
	.img_ratio_172722_ {width:px;}
}
@media \0screen{
	.img_ratio_172722_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_172731_ {display:block; width:100%; height:1.5em; line-height:1.5px;}

[id^=div_user_list] .empty_line_172731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172731_:before {content:'공백 : 1.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_172732_ {display:block; width:100%; height:.8em; line-height:.8px;}

[id^=div_user_list] .empty_line_172732_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172732_:before {content:'공백 : .8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_172728_ {font-size:0;}
.title_172728_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_172728_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_172728_.style_top p {padding-top:10px;}
.title_172728_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_172728_.style_right p {padding-right:14px;}
.title_172728_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_172728_.style_bottom p {padding-bottom:12px;}
.title_172728_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_172728_.style_left p {padding-left:14px;}
.title_172728_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_172728_.style_circle1 p {padding-left:20px;}
.title_172728_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_172728_.style_circle2 p {padding-left:20px;}
.title_172728_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_172727_ {display:block; width:100%; height:.8em; line-height:.8px;}

[id^=div_user_list] .empty_line_172727_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172727_:before {content:'공백 : .8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__172719_ * {-webkit-box-sizing: border-box; box-sizing: border-box;}
.pm-board_album__172719_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__172719_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__172719_ li {float:left;}
.pm-board_album__172719_ li.clear {clear:both;}
.pm-board_album__172719_ li a {display:block; text-decoration:none; text-align:center; color:#fff; padding:5px;}
.pm-board_album__172719_ .figure {margin:0;}
.pm-board_album__172719_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__172719_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__172719_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__172719_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__172719_ .bd,
.pm-board_album__172719_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__172719_ .comment {font-weight:normal; color:#888;}
.pm-board_album__172719_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__172719_.col_2 li {width:50%;}
.pm-board_album__172719_.col_3 li {width:33.33%;}
.pm-board_album__172719_.col_4 li {width:25%;}
.pm-board_album__172719_.col_5 li {width:20%;}

/* ****************** 공백  ****************** */

.empty_line_172730_ {display:block; width:100%; height:2.5em; line-height:2.5px;}

[id^=div_user_list] .empty_line_172730_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172730_:before {content:'공백 : 2.5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_172717_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_172717_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172717_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_172720_ {display:block; background:#e3728f; }
.sns_share_172720_:after {content:''; display:block; clear:both;}
.sns_share_172720_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_172720_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_172720_ li.first-child {display:none;}
.sns_share_172720_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:12px; color:#ffffff; vertical-align:middle;}
.sns_share_172720_ li p span {color:#fff; font-weight:bold; }
.sns_share_172720_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_172720_ li a span { color:#fff; }
/* .sns_share_172720_ li a span {display:none; padding:0 10px; color:#888;} */
.sns_share_172720_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0217/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_172720_ li a i {
		background:url('/img_up/shop_pds/ehompy0217/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_172720_ li .facebook_172720_ {background-position:0px -120px;}
.sns_share_172720_ li .twitter_172720_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_172720_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_172720_ li.first-child {display:inline-block;}
	/* .sns_share_172720_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;} */
	/* .sns_share_172720_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;} */
	.sns_share_172720_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_172720_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_172720_ li.first-child {display:inline-block;}
	/* .sns_share_172720_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;} */
	/* .sns_share_172720_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;} */
	.sns_share_172720_ li a span {display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_172724_ {display:block; width:100%; height:1.9em; line-height:1.9px;}

[id^=div_user_list] .empty_line_172724_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172724_:before {content:'공백 : 1.9px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_172718_ {padding:0 10px;}
.footer_info_172718_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_172718_ li {position:relative; display:block; padding:2px 0; font-size:12px; font-family:Arial; color:#ffffff; line-height:16px;}
/* .footer_info_172718_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;} */
.footer_info_172718_ li:first-child {padding-left:0;}
.footer_info_172718_ li:first-child:before {display:none;}
.footer_info_172718_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_172726_ {display:block; width:100%; height:1.2em; line-height:1.2px;}

[id^=div_user_list] .empty_line_172726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_172726_:before {content:'공백 : 1.2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_172723_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172723_ * {box-sizing:border-box;}
.img_ratio_172723_ a {display:block; text-decoration:none;}

.img_ratio_172723_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_172723_ {width:px;}
}
@media \0screen{
	.img_ratio_172723_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_172725_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_172725_ * {box-sizing:border-box;}
.img_ratio_172725_ a {display:block; text-decoration:none;}
.img_ratio_172725_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_172725_ {width:px;}
}
@media \0screen{
	.img_ratio_172725_ {width:px;}
}
